
/* Meet The Experts Styles */

	#meet-the-experts															{ padding: 7px 0% 48px 0%; }
	#meet-the-experts div.tile													{ margin: 0%; padding: 0% 3.55%; width: 28.6%; display: inline-block; vertical-align: top; position: relative; outline: 0px; }
	#meet-the-experts div.tile *												{ cursor: default; user-select: none; -webkit-user-select: none; -moz-user-select: none; -webkit-touch-callout: none; }
	#meet-the-experts div.tile div.main											{ position: relative; }
	#meet-the-experts div.tile div.image										{ margin: 0%; padding: 0%; width: 100%; overflow: hidden; }
	#meet-the-experts div.tile div.image img									{ margin: 0% !important; padding: 0%; width: 100%; display: block; }
	#meet-the-experts div.tile div.text											{ padding: 17px 16px 14px 16px; text-align: center; background-color: #FFFFFF; transition: background-color 0.5s ease; -webkit-transition: background-color 0.5s ease; -moz-transition: background-color 0.5s ease; }
	#meet-the-experts div.tile div.text h4										{ margin: 0% 0% 2px 0%; font-size: 1.25em; line-height: 1em; font-weight: 400; text-transform: none; color: #005357; transition: opacity 0.5s ease; -webkit-transition: opacity 0.5s ease; -moz-transition: opacity 0.5s ease; }
	#meet-the-experts div.tile div.text p										{ margin: 0% 0% 7px 0%; font-size: 1em; line-height: 1.5em; font-weight: 400; text-transform: none; color: #005357; transition: opacity 0.5s ease; -webkit-transition: opacity 0.5s ease; -moz-transition: opacity 0.5s ease; }
	#meet-the-experts div.tile div.text a.button								{ margin: 0% 0% 0% -6px; padding: 3px 11px 2px 17px; min-width: 0px; font-size: 0.875em; line-height: 1.5em; font-weight: 400; color: #005357; background-color: transparent; border: 1px solid #005357; border-radius: 4px; box-shadow: none; cursor: pointer; transition: opacity 0.5s ease; -webkit-transition: opacity 0.5s ease; -moz-transition: opacity 0.5s ease; }
	#meet-the-experts div.tile div.overlay										{ top: 0px; right: 0px; bottom: 0px; left: 0px; position: absolute; background-color: rgba(0,83,87,0.8); opacity: 0; z-index: 100; transition: opacity 0.5s ease; -webkit-transition: opacity 0.5s ease; -moz-transition: opacity 0.5s ease; }
	#meet-the-experts div.tile div.overlay img									{ display: inline-block; }
	#meet-the-experts div.tile div.overlay div.container						{ padding: 0% 1em 20px 1em; top: 60%; text-align: center; display: block; position: absolute; transform: translate(0%,-50%); -webkit-transform: translate(0%,-50%); -moz-transform: translate(0%,-50%);transition: top 0.5s ease; -webkit-transition: top 0.5s ease; -moz-transition: top 0.5s ease; width: 100%; }
	#meet-the-experts div.tile div.overlay div.container h4						{ margin: 35px 0% 2px 0%; font-size: 1.25em; line-height: 1em; font-weight: 600; text-transform: none; color: #FFFFFF; transition: opacity 0.5s ease; -webkit-transition: opacity 0.5s ease; -moz-transition: opacity 0.5s ease; }
	#meet-the-experts div.tile div.overlay div.container p						{ margin: 0% 0% 7px 0%; font-size: 1em; line-height: 1.5em; font-weight: 400; text-transform: none; color: #FFFFFF; transition: opacity 0.5s ease; -webkit-transition: opacity 0.5s ease; -moz-transition: opacity 0.5s ease; }
	#meet-the-experts div.tile div.overlay div.container a.button				{ margin: 0% 0% 0% -6px; padding: 3px 11px 2px 17px; min-width: 0px; font-size: 0.875em; line-height: 1.5em; font-weight: 400; color: #FFFFFF; background-color: transparent; border: 1px solid #FFFFFF; border-radius: 9px; cursor: pointer; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; }
	#meet-the-experts div.tile div.overlay div.container a.button:hover			{ color: #414141; background-color: #FFFFFF; border: 1px solid #FFFFFF; }
	#meet-the-experts div.tile:hover div.text									{ background-color: #005357; }
	#meet-the-experts div.tile:hover div.text h4								{ opacity: 0; }
	#meet-the-experts div.tile:hover div.text p									{ opacity: 0; }
	#meet-the-experts div.tile:hover div.text a.button							{ opacity: 0; }
	#meet-the-experts div.tile:hover div.overlay								{ opacity: 1; }
	#meet-the-experts div.tile:hover div.overlay div.container					{ top: 50%; }

/* Pip Styles */

	#meet-the-experts ul.slick-dots												{ margin: 0%; padding: 0%; right: 0px; bottom: -42px; left: 0px; }
	#meet-the-experts ul.slick-dots li											{ margin: 0% 0% 0% 20px; width: 13px; height: 13px; font-size: 0px; display: inline-block; background-color: #414141; border-radius: 50%; }
	#meet-the-experts ul.slick-dots li button									{ min-width: 0px; width: 13px; height: 13px; }
	#meet-the-experts ul.slick-dots li button:before							{ display: none; }
	#meet-the-experts ul.slick-dots li.slick-active								{ background-color: #C97900; }
	#meet-the-experts ul.slick-dots li:first-of-type							{ margin: 0%; }
	#meet-the-experts div.slick-slider div.slick-track							{ margin: 0% auto; }

/* 900px Resolution Specific Styles */

	@media only screen and (min-width: 0px) and (max-width: 900px) {

	/* Meet The Experts Styles */

		#meet-the-experts div.tile												{ margin: 0%; padding: 0% 1.5%; }
		#meet-the-experts div.tile div.text h4									{ margin: 0% 0% 16px 0%; }
		#meet-the-experts div.tile div.text p									{ display: none; }
		#meet-the-experts div.tile div.overlay div.container h4					{ margin: 35px 0% 16px 0%; }
		#meet-the-experts div.tile div.overlay div.container p					{ display: none; }

/* 600px Resolution Specific Styles */

	} @media only screen and (min-width: 0px) and (max-width: 600px) {

	/* Meet The Experts Mobile Styles */

		#meet-the-experts														{ padding: 8px 0% 52px 0%; }
		#meet-the-experts div.tile												{ margin: 0%; padding: 0% 2.5%; }
		#meet-the-experts div.experts-container button.slick-arrow				{ display: none !important; }

	}
